* {	margin: 0;	padding: 0;}
body {font: 12px/18px Arial, Tahoma, Verdana, sans-serif; width: 100%; background:url(images/bg.jpg) no-repeat top center;}
a {	color: blue; outline: none;	text-decoration: underline;}
a:hover {text-decoration: none;}
p {	margin: 0 0 18px}
.miniimage { height: 150px; width: 200px;}
.fullimage { height: 480px; width: 640px;}
.star {  float:      left;   height:     22px;     padding:    0px;    width:      24px;     }

.albumlink {font-size:16px; color:#000000; }
.albumlinkselected {font-size:20px; font-weight:bold; } 

h1 {	color:#463223;	font-family:Georgia, "Times New Roman", Times, serif; text-align:center;	margin-top:20px; margin-bottom:10px; font-size:28px;	font-weight:bold;	padding:0 0 10px 0;}
h2 {  	color:#463223;	font-family:Georgia, "Times New Roman", Times, serif;	margin-top:10px;    margin-bottom:10px; font-size:20px;	font-weight:bold; 	padding:0 0 0 0;}
h3 {	color:#463223;	font-family:Georgia, "Times New Roman", Times, serif;	margin-top:10px;    margin-bottom:5px;  font-size:16px;	 font-weight:bold;	padding:0 0 0 0;}
strong {color:#463223;	}
.nopadnomarg { margin-top:0px;    margin-bottom:0px;	 padding:0 0 0 0;}

input {	vertical-align: middle;}
@font-face {    font-family:MyriadPro-Regular;  src:url(MyriadPro-Regular.otf) /* Ð ÑŸÐ¡Ñ“Ð¡â€šÐ¡ÐŠ Ð Ñ” Ð¡â€žÐ Â°Ð â„–Ð Â»Ð¡Ñ“ Ð¡ÐƒÐ Ñ• Ð¡â‚¬Ð¡Ð‚Ð Ñ‘Ð¡â€žÐ¡â€šÐ Ñ•Ð Ñ&#65533; */}
#wrapper {	width: 1000px;	margin: 0 auto; background:url(images/contentbg.jpg) left top;	padding:0;	border-right:2px solid #8ddfef;	border-left:2px solid #8ddfef;}

.header_text {
    position: absolute;
    margin-left: 340px;
    top: 160px;
    width: 600px;
    height: 100px;
    line-height: 24px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    color: #111565;
    font-weight: bolder;
    text-shadow: 0 0 10px #fff;
    letter-spacing: 0.05em;
}

/* Menu
-----------------------------------------------------------------------------*/
#menu {	width:1000px;  padding:10px; margin:0;		height:42px;	background:url(images/menu_bg.png) no-repeat top left;}
#menu ul li { display:inline; padding:0 15px; }
#menu ul li a{font-family:Arial, Tahoma;	font-weight:bold;	color:#FFFFFF;	font-size:18px;	margin-right:26px;		text-decoration:none;}
#menu ul li a:hover{font-family:Arial, Tahoma;  color:#101010; font-size:18px;	text-decoration:none;}


/* Middle
-----------------------------------------------------------------------------*/
#middle {	width: 100%;	height: 1%;	position: relative;}
#middle:after {	content: '.';	display: block;	clear: both;	visibility: hidden;	height: 0;}
#container {	width: 100%;	float: left;	overflow: hidden;}
#content { padding: 0 20px 0 230px; }
#content #content_text { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px;  color:#131313;  background:#f3f7ea;	border:1px solid #a67a4f;	border-radius:8px; 	-webkit-border-radius:8px;	-moz-border-radius:8px;	-khtml-border-radius:8px;	padding:10px;}
#content #content_text img{	float:left;	padding:0 10px 10px 0;  border:0;}
#content #content_text p{	font-family:Georgia, "Times New Roman", Times, serif;	font-size:16px;	color:#131313; }

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {	float: left;	width: 210px;	margin-left: -100%;	position: relative;	padding:10px 0 10px 15px;}
.novosti {	background:url(images/novosti.png) no-repeat top left;	width:199px;	height:32px;	padding:10px 0 0 35px;}
.opros{	background:url(images/opros.png) no-repeat top left;	width:199px;	height:32px;	padding:10px 0 0 35px;}
.statii {	border-bottom:2px solid #ba9b68;	width:180px;	margin-left:13px;}
.statii	h5 {	font-family:Arial, Helvetica, sans-serif;	font-style:italic;	color:#101010;	font-size:12px;	padding:5px 0;}
.statii	p {	font-family:Arial, Helvetica, sans-serif;	color:#101010;	font-size:14px;	margin:0;	padding-bottom:5px;}

/* Footer
-----------------------------------------------------------------------------*/
#footer { width:1000px; text-align:center; vertical-align: bottom; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:bold; color:#463223;	height: 182px;	background:url(images/footer.png) no-repeat top center;}